body {
	color: #000000;
	background-color: #ffffff;
}

/* Default H1 is white on light maroon bg */
h1 {
	color: #ffffff;
	background-color: #000040;
}

td.logobox {
	color: #ffffff;
	background-color: #676789;
}

td.contact {
	color: #ffffff;
	background-color: #676789;
}

td.headisc {
	color: #ffffff;
	background-color: #000040;
}

td.headisc a {
	color: #ffffff;
	background-color: #000040;
}

td.headisc a:hover {
	color: #ffffff;
	background-color: #000040;
}

td.navbox {
	color: #ffffff;
	background-color: #000040;
}

td.nav {
	color: #ffffff;
	background-color: #000040;
}

td.nav a {
	color: #ffffff;
	background-color: #000040;
}

td.nav a:hover {
	color: #ffffff;
	background-color: #000040;
}

td.navhere {
	color: #ebd51d;
	background-color: #000040;
}

td.navhere a {
	color: #ebd51d;
	background-color: #000040;
}

td.navhere a:hover {
	color: #ebd51d;
	background-color: #000040;
}

.mainnav {
	color: #ffffff;
	background-color: #000040;
}

.mainnav a {
	color: #ffffff;
	background-color: #000040;
}

.mainnav a:hover {
	color: #ffffff;
	background-color: #000040;
}

.mainhere {
	color: #ffffff;
	background-color: #676789;
}

.mainhere a {
	color: #ffffff;
	background-color: #676789;
}

.mainhere a:hover {
	color: #ffffff;
	background-color: #676789;
}

td.subnavbox {
	color: #ffffff;
	background-color: #000040;
}

td.subnavbox a {
	color: #ffffff;
	background-color: #000040;
}

td.subnavbox a:hover {
	color: #ffffff;
	background-color: #000040;
}

td.subnav {
	color: #ffffff;
	background-color: #000040;
}

td.subnav a {
	color: #ffffff;
	background-color: #000040;
}

td.subnav a:hover {
	color: #ffffff;
	background-color: #000040;
}

td.subnavhere {
	color: #ebd51d;
	background-color: #000040;
}

td.subnavhere a {
	color: #ebd51d;
	background-color: #000040;
}

td.subnavhere a:hover {
	color: #ebd51d;
	background-color: #000040;
}

td.related {
	color: #000000;
	background-color: #f0f0f0;
}

td.related a {
	color: #000000;
	background-color: #f0f0f0;
}

td.related a:hover {
	color: #000000;
	background-color: #f0f0f0;
}

.boldlt {
	color: #000040;
	background-color: #ffffff;
}

.bolddk {
	color: #000040;
	background-color: #ffffff;
}

td.content {
	color: #000000;
	background-color: #ffffff;
}

td.content a {
	color: #000040;
	background-color: #ffffff;
}

td.content a:hover {
	color: #000040;
	background-color: #ffffff;
}

td.shiperrmsgbox, td.shipmsgbox, td.ccerrmsgbox {
	color: red;
	background-color: #ffffff;
}

.configerropt {
	color: red;
	background-color: #ffffff;
}

.configerropt a {
	color: red;
	background-color: #ffffff;
}

.configerropt a:hover {
	color: red;
	background-color: #ffffff;
}

.configerrmsg {
	color: red;
	background-color: #ffffff;
}

.shiperropt, .ccerropt {
	color: red;
	background-color: #ffffff;
}

.shipstar {
	color: red;
	background-color: #ffffff;
}

.boldred {
	color: red;
	background-color: #ffffff;
}

.normalred {
	color: red;
	background-color: #ffffff;
}

.reverrmsg {
	color: red;
	background-color: #ffffff;
}

h1.main, h1.faqcat, h3.main {
	color: #000000;
	background-color: #ffffff;
}

h2.main, h2.faqq {
	color: #000040;
	background-color: #ffffff;
}

h2.syscat, h2.syssubcat {
	color: #ffffff;
	background-color: #000040;
}

h1.related {
	color: #000040;
	background-color: #f0f0f0;
}

td.systembox {
	color: #000000;
	background-color: #ffffff;
}

td.systembox a {
	color: #000040;
	background-color: #ffffff;
}

td.systembox a:hover {
	color: #000040;
	background-color: #ffffff;
}

td.laptopbox {
	color: #000000;
	background-color: #ffffff;
}

td.laptopbox a {
	color: #000040;
	background-color: #ffffff;
}

td.laptopbox a:hover {
	color: #000040;
	background-color: #ffffff;
}

td.laptopspecbox {
	color: #000000;
	background-color: #ffffff;
}

td.laptopspecbox a {
	color: #000040;
	background-color: #ffffff;
}

td.laptopspecbox a:hover {
	color: #000040;
	background-color: #ffffff;
}

table.pnewsbox {
	border: 2px solid #000040;
}

td.newsbox {
	border: 2px solid #000040;
	color: #000000;
	background-color: #f0f0f0;
}

td.newsbox a {
	color: #000040;
	background-color: #f0f0f0;
}

td.newsbox a:hover {
	color: #000040;
	background-color: #f0f0f0;
}

td.footer {
	color: #ffffff;
	background-color: #676789;
}

td.footer a {
	color: #ffffff;
	background-color: #676789;
}

td.footer a:hover {
	color: #ffffff;
	background-color: #676789;
}

h1.link {
	color: #ffffff;
	background-color: #000040;
}

h1.link a {
	color: #ffffff;
	background-color: #000040;
}

h1.link a:hover {
	color: #ffffff;
	background-color: #000040;
}
